Page MenuHomePhabricator

setup/deploy tegmen/WMF6381 as monitoring host
Closed, ResolvedPublic

Description

This task will track the setup and implementation of host WMF6381 as a monitoring host in CODFW per request T120842.

Event Timeline

RobH created this task.Dec 15 2015, 10:05 PM
RobH claimed this task.
RobH raised the priority of this task from to Normal.
RobH updated the task description. (Show Details)
RobH added a project: Operations.
RobH added subscribers: RobH, mark, Aklapper and 2 others.
RobH raised the priority of this task from Normal to High.Dec 21 2015, 5:43 PM
RobH updated the task description. (Show Details)Dec 21 2015, 6:02 PM
RobH set Security to None.
RobH renamed this task from setup/deploy WMF6381 as monitoring host to setup/deploy tegmen/WMF6381 as monitoring host.Dec 21 2015, 7:02 PM
RobH updated the task description. (Show Details)
RobH updated the task description. (Show Details)Dec 21 2015, 7:04 PM
RobH updated the task description. (Show Details)
RobH updated the task description. (Show Details)Dec 21 2015, 7:22 PM
RobH updated the task description. (Show Details)Dec 21 2015, 8:06 PM
RobH reassigned this task from RobH to akosiaris.Dec 21 2015, 8:14 PM
RobH updated the task description. (Show Details)

Assigning to Alex for implementation.

Dzahn added a subscriber: Dzahn.Oct 27 2016, 10:01 PM

site.pp now has:

2733 # icinga based monitoring host in codfw
2734 node 'tegmen.wikimedia.org' {
2735 role(icinga, tendril, tcpircbot)
2736 }

resolved?

akosiaris closed this task as Resolved.Sep 6 2017, 1:01 PM
akosiaris updated the task description. (Show Details)

Has been done a long time now. Resolving